@charset "utf-8";
/* ----------------------------------------------------------

    VARS + Mixin + Import

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Global Reset

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Clearfix

------------------------------------------------------------*/
.clearfix,
#row_1 #center_1,
#row_1 #center_1 #header_a,
#row_2 #center_2,
#row_3 #center_3,
#row_3 #center_3 #header_c #nav_main,
#row_4 #center_4,
#row_5 #center_5,
#row_5 #center_5 #foot #footer,
#content_main .month {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
#row_1 #center_1:before,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:before,
#row_1 #center_1 #header_a:after,
#row_2 #center_2:before,
#row_2 #center_2:after,
#row_3 #center_3:before,
#row_3 #center_3:after,
#row_3 #center_3 #header_c #nav_main:before,
#row_3 #center_3 #header_c #nav_main:after,
#row_4 #center_4:before,
#row_4 #center_4:after,
#row_5 #center_5:before,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:before,
#row_5 #center_5 #foot #footer:after,
#content_main .month:before,
#content_main .month:after {
  content: " ";
  display: table;
}
.clearfix:after,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:after,
#row_2 #center_2:after,
#row_3 #center_3:after,
#row_3 #center_3 #header_c #nav_main:after,
#row_4 #center_4:after,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:after,
#content_main .month:after {
  clear: both;
}
/* ----------------------------------------------------------

        Elements

------------------------------------------------------------*/
html {
  font-size: 100%;
  line-height: 100%;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  color: #000000;
  background-color: #ffffff;
  min-width: 100%;
  min-height: 100%;
}
a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
a:hover {
  color: #6ca53e;
  text-decoration: none;
}
a:hover img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: #000000;
  text-decoration: none;
  border-style: none;
  border-width: 0;
  outline-style: none;
  outline-width: 0;
}
a:visited:hover,
a:active:hover,
a:focus:hover {
  color: #6ca53e;
  text-decoration: none;
}
strong,
b,
.netzwerk .fl-builder-content .fl-rich-text strong {
  font-weight: 500;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
iframe {
  /*max-width: 100%;*/
}
/* ----------------------------------------------------------

    Allgemeine Klassen

------------------------------------------------------------*/
.none {
  display: none;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.lazy_hidden {
  visibility: hidden;
}
.lazy_visible {
  visibility: visible;
}
.align_left {
  text-align: left;
}
.align_center {
  text-align: center;
}
.align_right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* ----------------------------------------------------------

    Schriftarten

------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-family: 'Ubuntu', Arial, Helvetica, Verdana, sans-serif;
}
#nav_main,
#content_main h3,
#content_main h2,
#sitemap {
  font-family: 'Pacifico', Arial, Helvetica, Verdana, sans-serif;
}
/* ----------------------------------------------------------

    Schriftgrößen  (Bootstrap Basis 14px)

------------------------------------------------------------*/
/*  Root em ------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-size: 24px;
  /*x*/
  line-height: 1.36em;
  /*x*/
}
@media (min-width: 980px) and (max-width: 1199px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 23px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 22px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  clear: both;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}
#content_main h1 {
  font-size: 1.875em;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main h1 {
    font-size: 1.728em;
  }
}
#content_main h1 em {
  font-size: 0.77777778em;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main h1 em {
    font-size: 0.7168em;
  }
}
#content_main h2 {
  font-size: 2.5em;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main h2 {
    font-size: 2.304em;
  }
}
#content_main h3 {
  font-size: 1.375em;
}
#content_main p.psmall {
  font-size: 0.91666667em;
}
#nav_main,
#sitemap {
  font-size: 1.25em;
}
#footer {
  font-size: 0.83333333em;
}
/* ----------------------------------------------------------

    Genereller Aufbau

------------------------------------------------------------*/
/* Grid ----------------------------------------------------*/
.grid-row {
  width: 100%;
}
.grid-container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.grid-margin {
  margin-left: 25px;
  margin-right: 25px;
}
/* Grid ---------------------------------------------------*/
#canvas {
  background-image: url("../_IMAGES/basic/canvas.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: auto auto;
  min-height: 1016px;
  width: 100%;
  /*.transition(all 0.2s linear);*/
  background-attachment: local;
  /*position: relative;
   width: 100%;
   background-clip: padding-box;
   &:before {
       content: '';
       display: block;
       position: absolute;
       left: 50%;
       top: 0;
       .transform(translate(-50%, 0%));
       width: 2496px;
       height: 1016px;
       .transition(all 1s ease);
       .background-image("canvas.jpg", no-repeat, top center, 100% auto);
       z-index: -1;
   }*/
}
@media (min-width: 980px) and (max-width: 1199px) {
  #canvas {
    background-image: url("../_IMAGES/basic/canvas.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 1996.8px auto;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #canvas {
    background-image: url("../_IMAGES/basic/canvas.jpg");
    background-repeat: no-repeat;
    background-position: top 100px center;
    background-size: 1497.6px auto;
  }
}
#row_1 {
  width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#row_1 #center_1 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a {
  margin-left: 25px;
  margin-right: 25px;
  padding: 30px 0 40px 0;
}
#row_1 #center_1 #header_a #head_info {
  float: left;
}
#row_1 #center_1 #header_a #nav_burger {
  float: right;
}
#row_2 {
  width: 100%;
  padding-bottom: 40px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_2 {
    padding-bottom: 0;
  }
}
#row_2 #center_2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_2 #center_2 #header_b {
  /*.grid-margin;*/
}
@media (min-width: 980px) and (max-width: 1199px) {
  #row_2 #center_2 #header_b {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_2 #center_2 #header_b {
    margin-left: 25px;
    margin-right: 25px;
  }
}
#row_2 #center_2 #header_b #header_img_container #header_img {
  width: 100%;
  /*height: 0;
                padding-top: calc(702/ 1200 * 100%);
                display: block;*/
  height: 60vh;
  max-height: 702px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #row_2 #center_2 #header_b #header_img_container #header_img {
    height: 40vh;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_2 #center_2 #header_b #header_img_container #header_img {
    height: 40vh;
  }
}
#row_3 {
  width: 100%;
}
#row_3 #center_3 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_3 #center_3 #header_c {
  margin-left: 25px;
  margin-right: 25px;
}
#row_4 {
  width: 100%;
}
#row_4 #center_4 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_4 #center_4 #mmain {
  margin-left: 25px;
  margin-right: 25px;
  padding: 45px 0 135px 0;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_4 #center_4 #mmain {
    padding: 45px 0 90px 0;
  }
}
#row_4 #center_4 #mmain #content_main {
  position: relative;
  /*tmp*/
  /*@media @desktop {
                    background-color: fade(green, 80%);
                }*/
  /*@media @laptop {
                    background-color: fade(yellow, 80%);
                }*/
  /*@media @tablet {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @sd {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @mobil {
                    background-color: fade(red, 80%);
                }*/
  /*@media @mobil-xs {
                    background-color: fade(purple, 80%);
                }*/
}
#row_4:after {
  content: '';
  display: block;
  width: 100%;
  height: 64px;
  background-image: url("../_IMAGES/basic/gallon.svg");
  background-repeat: repeat-x;
  background-position: center center;
  background-size: auto auto;
  margin-bottom: 20px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #row_4:after {
    background-image: url("../_IMAGES/basic/gallon.svg");
    background-repeat: repeat-x;
    background-position: center center;
    background-size: auto 51.2px;
    height: 51.2px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_4:after {
    background-image: url("../_IMAGES/basic/gallon.svg");
    background-repeat: repeat-x;
    background-position: center center;
    background-size: auto 51.2px;
    height: 51.2px;
  }
}
#row_5 {
  width: 100%;
  background-color: #cce0bc;
  /*margin-bottom: 45px;*/
}
#row_5 #center_5 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_5 #center_5 #foot {
  margin-left: 25px;
  margin-right: 25px;
}
#row_5 #center_5 #foot #footer {
  padding: 20px 0 180px 0;
}
.netzwerk.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.netzwerk .mm-menu_opened.mm-menu_pagedim-white ~ .mm-wrapper__blocker {
  background: #6ca53e;
}
#sitemap.mm-menu {
  --mm-color-background: #ffffff;
  --mm-color-text: #000000;
  --mm-color-border: transparent;
  --mm-color-text-dimmed: transparent;
  --mm-color-background-highlight: transparent;
  --mm-color-background-emphasis: transparent;
  background-image: url("../_IMAGES/basic/canvas.jpg");
  background-repeat: no-repeat;
  background-position: bottom -100px center;
  background-size: 140% auto;
  /*.opacity(0.66);*/
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu {
    --mm-listitem-size: 40px;
  }
}
#sitemap.mm-menu_offcanvas {
  max-width: 480px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu_offcanvas {
    /*max-width: 320px;*/
  }
}
#sitemap .mm-navbar {
  --mm-navbar-size: 50px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-navbar {
    --mm-navbar-size: 40px;
  }
}
#sitemap.mm-menu_dropdown {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#sitemap.mm-menu_tip-bottom:before,
#sitemap.mm-menu_tip-left:before,
#sitemap.mm-menu_tip-right:before,
#sitemap.mm-menu_tip-top:before {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: 50px;
  height: 50px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #sitemap.mm-menu_tip-bottom:before,
  #sitemap.mm-menu_tip-left:before,
  #sitemap.mm-menu_tip-right:before,
  #sitemap.mm-menu_tip-top:before {
    width: 40px;
    height: 40px;
  }
}
#sitemap.mm-menu_tip-right::before {
  right: 18px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #sitemap.mm-menu_tip-right::before {
    right: 23px;
  }
}
#sitemap .mm-panels {
  background: transparent;
  border-color: transparent;
  color: #000000;
}
#sitemap .mm-panel {
  --mm-color-background: transparent;
  --mm-color-text: #000000;
  --mm-color-button: transparent;
  /*padding-top: 40px;*/
}
#sitemap .mm-listview .mm-listitem {
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  transition: all 0.6s linear;
}
#sitemap .mm-listview .mm-listitem:before {
  content: '';
  display: inline-block;
  width: 69.52px;
  height: 62.48px;
  background-image: url("../_IMAGES/basic/navi/Kita.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  transition: all 0.6s linear;
  margin: 0 0 0 20px;
}
#sitemap .mm-listview .mm-listitem .mm-listitem__text:hover {
  color: #000000;
}
#sitemap .mm-listview .mm-listitem.current_page_item,
#sitemap .mm-listview .mm-listitem.current-page-parent {
  /*border-bottom: 6px @blue solid;*/
}
#sitemap .mm-listview .mm-listitem.current_page_item .mm-listitem__text,
#sitemap .mm-listview .mm-listitem.current-page-parent .mm-listitem__text {
  color: #000000;
}
#sitemap .mm-listview .mm-listitem:nth-child(2):before {
  background-image: url("../_IMAGES/basic/navi/Team.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#sitemap .mm-listview .mm-listitem:nth-child(3):before {
  background-image: url("../_IMAGES/basic/navi/Elternarbeit.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#sitemap .mm-listview .mm-listitem:nth-child(4):before {
  background-image: url("../_IMAGES/basic/navi/Aktuelles.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#sitemap .mm-listview .mm-listitem:nth-child(5):before {
  background-image: url("../_IMAGES/basic/navi/Termine.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#sitemap .mm-listview .mm-listitem:nth-child(6):before {
  background-image: url("../_IMAGES/basic/navi/Kontakt.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#sitemap .mm-btn::after,
#sitemap .mm-btn_prev::before {
  --mm-color-button: #ffffff;
  width: 16px;
  height: 16px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-btn::after,
  #sitemap .mm-btn_prev::before {
    width: 13px;
    height: 13px;
  }
}
#sitemap .mm-listitem__btn:not(.mm-listitem__text) {
  border-left-width: 2px;
}
#sitemap .mm-listitem__btn {
  border: none;
}
#sitemap .mm-navbar__title span {
  display: none;
}
#sitemap .mm-navbars_bottom .mm-navbar {
  /*color: @white;
           background-color: @blue;
           border-top: 3px @white solid;*/
}
#sitemap .mm-listitem {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
#sitemap .mm-listitem:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#sitemap .mm-listitem.current_page_item {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.home #sitemap .mm-listitem {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.home #sitemap .mm-listitem:hover {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
.home #sitemap .mm-listitem.current_page_item {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
/* ----------------------------------------------------------

    Preload + Effects

------------------------------------------------------------*/
.js body {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.js body.loaded {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.js #row_2 #center_2 #header_b #header_img_container #header_img {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 50%;
  background-clip: padding-box;
  width: 60vh;
  /*height: 0;
    padding-top: calc(702/ 1200 * 100%);
    display: block;*/
  height: 60vh;
  max-height: 702px;
  margin-left: auto;
  margin-right: auto;
}
.js #row_2 #center_2 #header_b #header_img_container #header_img.loaded {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 50px;
  background-clip: padding-box;
  width: 100%;
  /*height: 0;
       padding-top: calc(702/ 1200 * 100%);
       display: block;*/
  height: 60vh;
  max-height: 702px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .js #row_2 #center_2 #header_b #header_img_container #header_img {
    width: 40vh;
    height: 40vh;
  }
  .js #row_2 #center_2 #header_b #header_img_container #header_img.loaded {
    width: 100%;
    height: 40vh;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  .js #row_2 #center_2 #header_b #header_img_container #header_img {
    width: 40vh;
    height: 40vh;
  }
  .js #row_2 #center_2 #header_b #header_img_container #header_img.loaded {
    width: 100%;
    height: 40vh;
  }
}
@keyframes zwerg {
  /*0% {
      .opacity(0);
      .transform(scale(0));
    }
    33% {
        .transform(scale(1));
        .opacity(1);
    }
    66% {
        .transform(scale(2));
        .opacity(0);
    }
    100% {
        .transform(scale(1));
        .opacity(1);
    }*/
  0% {
    background-image: url("../_IMAGES/basic/zwerg-nase-kurz.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
  }
  50% {
    background-image: url("../_IMAGES/basic/zwerg-nase-lang.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
  }
  100% {
    background-image: url("../_IMAGES/basic/zwerg-nase-kurz.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
  }
}
/* ----------------------------------------------------------

    Scolled

------------------------------------------------------------*/
.logged-in #row_1.is_stuck {
  margin-top: 32px;
  top: 32px;
}
#row_1.is_stuck {
  /*.background-image("canvas.jpg", no-repeat, bottom center, auto auto); */
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#row_1.is_stuck #center_1 #header_a {
  /*padding: 30px 0 40px 0;*/
  padding: 24px 0 32px 0;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_1.is_stuck #center_1 #header_a {
    padding: 18px 0 24px 0;
  }
}
#row_1.is_stuck #center_1 #header_a #head_info {
  width: 360px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #row_1.is_stuck #center_1 #header_a #head_info {
    width: 270px;
  }
}
#row_1.is_stuck #center_1 #header_a #nav_burger .mburger_container {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
/* ----------------------------------------------------------

    Beaver Builder

------------------------------------------------------------*/
.fl-builder.netzwerk #row_4 #center_4 #mmain {
  /*margin-left: 25px;
        margin-right: 25px;
        padding: 45px 0 135px 0;*/
  margin-left: 0px;
  margin-right: 0px;
  padding: 20px 0 110px 0;
}
.fl-builder.netzwerk .standard {
  padding-right: 14.7826087%;
}
@media (min-width: 0px) and (max-width: 979px) {
  .fl-builder.netzwerk .standard {
    padding-right: 0;
  }
}
/* ----------------------------------------------------------

    Head Info Elemente

------------------------------------------------------------*/
#head_info {
  /*width: unit(480/1180*100,%);*/
  width: 450px;
  /*@media @sd {
       width: unit(480*0.8,px);
    }
    @media @mobil {
       width: unit(480*0.8*0.94,px);
    }*/
  max-width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#head_info h2 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#head_info h2 a {
  background-image: url("../_IMAGES/basic/logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  width: 100%;
  height: 0;
  padding-top: calc(32.22222222%);
  display: block;
  position: relative;
  /*div {
                width: 100%;
                height: 0;
                padding-top: calc(145/ 450 * 100%);
                display: block;
                position: absolute;
                left: 0;
                top: 0;
                &.kita {
                   .background-image("kita.png", no-repeat, center center, 100% auto);
                   .animation-duration(900ms);
                   .animation-delay(1s);
                }
                &.zwergnase {
                   .background-image("zwergnase.png", no-repeat, center center, 100% auto);
                   .animation-duration(900ms);
                    .animation-delay(1.9s);
                }
                &.blume {
                   .background-image("blume.png", no-repeat, center center, 100% auto);
                   .animation-duration(900ms);
                   .animation-delay(2.8s);
                }
                &.zwerg {
                    .background-image("zwerg-nase-kurz.png", no-repeat, center center, 100% auto);
                    .animation-duration(900ms);
                    .animation-delay(3.7s);
                    &.loaded {
                        .animation-name(zwerg);
                        .animation-duration(7200ms);
                        .animation-delay(2s);
                        .animation-iteration-count(infinite);
                    }

                }

            }*/
}
#head_info h2 a:hover {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#head_info h2 a span {
  display: none;
}
#head_info h3 {
  display: none;
}
/* ----------------------------------------------------------

    Nav Burger

------------------------------------------------------------*/
#nav_burger .mburger_container {
  /*display: none;*/
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_burger .mburger_container {
    /* display: block;*/
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
  }
}
#nav_burger .mburger_container {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  text-align: right;
  padding-top: 10px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_burger .mburger_container {
    padding-right: 15px;
  }
}
#nav_burger .mburger_container .mburger {
  width: 48px;
  height: 48px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 0px;
  background-clip: padding-box;
  color: #000000;
  background-color: transparent;
  border: none;
  --mb-button-size: 48px;
  --mb-bar-width: 1;
  --mb-bar-height: 6px;
  --mb-bar-spacing: 12px;
  --mb-animate-timeout: 0.4s;
}
#nav_burger .mburger_container .mburger b {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  background-clip: padding-box;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #nav_burger .mburger_container .mburger {
    width: 38px;
    height: 38px;
    --mb-button-size: 38px;
    --mb-bar-height: 4px;
    --mb-bar-spacing: 9px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_burger .mburger_container .mburger {
    width: 38px;
    height: 38px;
    --mb-button-size: 38px;
    --mb-bar-height: 4px;
    --mb-bar-spacing: 9px;
  }
}
/* ----------------------------------------------------------

    Nav Main Elemente

------------------------------------------------------------*/
#nav_main ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
@media (min-width: 0px) and (max-width: 979px) {
  #nav_main ul {
    display: none;
  }
}
#nav_main ul li {
  float: left;
  margin-right: 30px;
  text-align: center;
}
#nav_main ul li:last-child {
  margin-right: 0;
}
#nav_main ul li a {
  color: #000000;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  transition: all 0.6s linear;
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
  width: 158px;
  display: inline-block;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #nav_main ul li a {
    width: 126.4px;
  }
}
#nav_main ul li a:before {
  content: '';
  display: block;
  /*width: 158px;*/
  width: 100%;
  /*height: 142px;*/
  height: 0;
  padding-top: calc(89.87341772%);
  background-image: url("../_IMAGES/basic/navi/Kita.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  margin-bottom: 15px;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  transition: all 0.6s linear;
}
#nav_main ul li a:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#nav_main ul li a:hover:before {
  /*.transform(rotate(360deg));*/
  /*animation: rotateIn;
                        animation-duration: 0.5s;*/
  animation: swing;
  animation-duration: 0.5s;
  animation-iteration-count: 2;
}
#nav_main ul li:nth-child(2) a:hover:before {
  /*animation: swing;
                 animation-duration: 0.5s;
                 animation-iteration-count: 2;*/
}
#nav_main ul li:nth-child(3) a:hover:before {
  /*animation: rubberBand;
                 animation-duration: 0.5s;*/
}
#nav_main ul li:nth-child(4) a:hover:before {
  /*animation: bounce;
                 animation-duration: 0.5s;
                 animation-iteration-count: 2;*/
}
#nav_main ul li:nth-child(5) a:hover:before {
  /*animation: shakeX;
                 animation-duration: 0.5s;*/
}
#nav_main ul li:nth-child(6) a:hover:before {
  /*animation: heartBeat;*/
  /*animation: flip;
                 animation-duration: 0.5s;*/
}
#nav_main ul li:nth-child(2) a:before {
  background-image: url("../_IMAGES/basic/navi/Team.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#nav_main ul li:nth-child(3) a:before {
  background-image: url("../_IMAGES/basic/navi/Elternarbeit.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#nav_main ul li:nth-child(4) a:before {
  background-image: url("../_IMAGES/basic/navi/Aktuelles.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#nav_main ul li:nth-child(5) a:before {
  background-image: url("../_IMAGES/basic/navi/Termine.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#nav_main ul li:nth-child(6) a:before {
  background-image: url("../_IMAGES/basic/navi/Kontakt.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#nav_main ul li.current_page_item a {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.home #nav_main ul li a {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.home #nav_main ul li a:hover {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
/* ----------------------------------------------------------

    Content Main Elemente     

------------------------------------------------------------*/
#content_main h1 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #6ca53e;
  line-height: 1.2em;
  font-weight: 500;
  margin-bottom: 0.6em;
}
#content_main h1 em {
  color: #000000;
  display: block;
  font-style: normal;
  font-weight: 400;
}
#content_main h2 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #6ca53e;
}
#content_main h3 {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #6ca53e;
  padding-top: 0em;
  margin-bottom: 0.1em;
}
#content_main h3.termine {
  margin-bottom: 0.6em;
}
#content_main h3.termine:before {
  content: '\f02e';
  font-family: 'FontAwesome';
  margin-right: 10px;
}
#content_main p {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main p:last-child {
  margin-bottom: 0;
}
#content_main .month {
  display: inline-block;
  width: 20%;
}
#content_main .month:after {
  content: '\f073';
  font-family: 'FontAwesome';
  margin: 0 10px;
  float: right;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #content_main .month {
    width: 24%;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .month {
    width: 28%;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main .month {
    width: 48%;
  }
}
#content_main ul {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main ul:last-child {
  margin-bottom: 0;
}
#content_main ul li {
  position: relative;
  padding: 1px 0px 1px 25px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul li:before {
  font-family: 'FontAwesome';
  color: #6ca53e;
  font-size: inherit;
  position: absolute;
  top: 2px;
  left: 2px;
  content: "\f054";
  display: inline-block;
}
#content_main a {
  font-weight: 500;
}
#content_main .star a {
  font-weight: 400;
}
#content_main .star a:before {
  content: '\f005';
  font-family: 'FontAwesome';
  margin-right: 5px;
}
#content_main .letter a {
  font-weight: 400;
}
#content_main .letter a:before {
  content: '\f003';
  font-family: 'FontAwesome';
  margin-right: 5px;
}
#content_main .extern a {
  font-weight: 500;
}
#content_main .extern a:before {
  content: '\f045';
  font-family: 'FontAwesome';
  margin: 0 5px;
  position: relative;
  bottom: -2px;
}
#content_main .phone:before {
  content: '\f095';
  font-family: 'FontAwesome';
  margin-right: 5px;
}
#content_main hr {
  margin-top: 25px;
  margin-bottom: 25px;
  border: 0;
  border-top: 4px #6ca53e dotted;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main p,
  #content_main ul {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
#content_main .nospace {
  margin-bottom: 0;
}
#content_main .space {
  margin-bottom: 1.2em;
}
#content_main .team .fl-module-photo .fl-module-content {
  /* margin-bottom: 0;*/
  padding: 0 70px;
}
#content_main .team .fl-module-rich-text {
  text-align: center;
}
#content_main .team .fl-module-rich-text .fl-module-content {
  margin-top: 0;
  padding: 0 70px;
  margin-bottom: 50px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  #content_main .team .fl-module-rich-text .fl-module-content {
    padding: 0 42px;
  }
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .team .fl-module-rich-text .fl-module-content {
    padding: 0;
  }
}
#content_main .team .fl-module-rich-text h2 {
  border-top: 4px #6ca53e solid;
  border-bottom: 4px #6ca53e solid;
  padding: 10px;
}
#content_main .team .fl-module-rich-text p .photo a:before {
  content: '';
  display: inline-block;
  background-image: url("../_IMAGES/basic/kamera.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  width: 85px;
  height: 85px;
  margin: 25px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .team .fl-module-rich-text p .photo a:before {
    width: 68px;
    height: 68px;
  }
}
#content_main .team .fl-module-rich-text p .photo a:hover {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
#content_main .team .fl-module-rich-text p .book a:before {
  content: '';
  display: inline-block;
  background-image: url("../_IMAGES/basic/buch.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  width: 85px;
  height: 85px;
  margin: 25px;
}
@media (min-width: 0px) and (max-width: 979px) {
  #content_main .team .fl-module-rich-text p .book a:before {
    width: 68px;
    height: 68px;
  }
}
#content_main .team .fl-module-rich-text p .book a:hover {
  -webkit-opacity: 0.32;
  -moz-opacity: 0.32;
  opacity: 0.32;
}
/* ----------------------------------------------------------

    Footer Elemente

------------------------------------------------------------*/
#footer p {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #575756;
}
#footer p a {
  color: #575756;
}
#footer p a:hover {
  color: #000000;
}
#footer p a:after {
  content: "\00a0|";
  color: #575756;
}
#footer p a:last-child:after {
  content: none;
}
#footer p a[aria-current="page"] {
  color: #000000;
}
#footer p.fleft {
  float: left;
}
@media (min-width: 0px) and (max-width: 979px) {
  #footer p.fleft {
    float: none;
  }
}
#footer p.fright {
  float: right;
}
@media (min-width: 0px) and (max-width: 979px) {
  #footer p.fright {
    float: none;
  }
}
